<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javacard.filemodels/1">
    <module_version install_time="1276182738810" last="true" origin="installer" specification_version="1.6">
        <file crc="3122069216" name="config/Modules/org-netbeans-modules-javacard-filemodels.xml"/>
        <file crc="141436056" name="modules/org-netbeans-modules-javacard-filemodels.jar"/>
    </module_version>
</module>
